"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const colorPicker2 = require("./src/color-picker2.js");
const ElColorPicker = install.withInstall(colorPicker2.default);
exports.ElColorPicker = ElColorPicker;
exports.default = ElColorPicker;
